/**
 * @file
 * Block Styling
 */
 /*Parimal Jariwala*/
h2.block-title {font-size: 17px;}
#search-block-form .container-inline .form-item-search-block-form, #search-block-form .container-inline .form-item-custom-search-types {width: 100% !important;}
#search-block-form .container-inline .form-actions {text-align: left;}
#search-block-form .container-inline .form-actions .form-submit {margin-top: 0 !important; margin-left: 0 !important}
.panels-flexible-1425 .panels-flexible-1425-inside .panels-flexible-region-inside .pane-1 {padding: 10px 0 !important;}
.panels-flexible-region-1425-region_left {padding-left: 4px !important;}

#block-block-45 .content {padding: 15px 0 !important;} 
#block-block-45 .sharethis-inline-share-buttons .st-btn {min-width: 0 !important; display: inline-block !important; width: 60px; height: 20px; padding: 0 !important;}
#block-block-45 .sharethis-inline-share-buttons .st-btn img {top: 2px !important;}
#block-block-45 .sharethis-inline-share-buttons .st-btn .st-label {display: inherit !important; font-size: 10px; line-height: 20px; padding: 0 !important; letter-spacing: 0 !important; min-width: 0 !important;}
#block-block-45 .sharethis-inline-share-buttons .st-btn {display: inline-block !important;}
 
.block, .pane-block {
	background-color: #70C0D3;
	border: 2px solid #0091b2;
	color: #402F50;
	margin: 5px 0;
}
.pane-block {padding: 0 !important;}
.pane-content {padding: 10px !important;}
.block .content, .pane-block .content {
	padding: 5px 5px 5px 5px;
}
#block-block-2 {border:0; margin:0; background-color: #a3d7e4 !important;}#block-block-2 .content {padding-top:0;}

.header_text {padding: 15px 0; clear: both;}
.block-title, .pane-title {background-color: #0091b2; color: #fff; text-align: center; padding: 5px 0; margin-top: 0;}
.pane-title {font-size: 17px !important; margin-bottom: 0 !important;}

#block-system-user-menu, .pane-system-user-menu {background-color: #bce2eb /*#F3DBD7*/ !important;}
#block-system-user-menu ul.menu li a:hover {color: red !important;}

/*Parimal Jariwala*/
.panels-flexible-column-first .panels-flexible-region-1413-region_left-inside .pane-1 {padding: 0 !important;}
.panels-flexible-column-first .panels-flexible-region-1413-region_left-inside .pane-1 .pane-content {border: 2px solid #0091b2; padding: 5px !important; text-align: center;}
.region-sidebar-second #block-block-43 div.content {line-height: 0 !important; text-align: center;}

#block-aggregator-feed-1 {margin-bottom: 1.8em;}
#block-aggregator-feed-1 a:hover {}
#block-aggregator-feed-1 .item-list li {margin-top: 1.3em;}
#block-aggregator-feed-1 .block-title {font-size: 1.3em;}
#block-user-login /* "User login form" block */ {text-align: center;margin-top: 1.3em;}
#block-views-find-a-show-block #edit-jump {max-width:200px;}
#block-clock-clock{text-align:center;}
.pane-block-25 .pane-title{display:none;}
#block-block-35 .block-title{font-size: .7em;padding-top:10px; margin-bottom:-10px; text-align:center;}
#block-block-38 .block-title{font-size: .7em;padding-top:10px;text-align:center;}
#block-block-30 .block-title{font-size: .7em;padding-top:10px;text-align:center;line-height:1em;}
#block-views-feedback-for-bbs-radio-block {
	clear:both; 
}
#block-views-feedback-for-bbs-radio-block .content {}
#block-views-feedback-for-bbs-radio-block .block-title {text-align:center;}
.pane-columns-featured h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-columns-blog-blurbs h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-columns-show-highlights h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-columns-upcoming-shows h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-columns-headlined-guests h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-columns-indie-music h2.pane-title {text-align:center;border: 1px solid #0091b2;margin-top:4px;margin-bottom:4px;padding-top:12px;padding-bottom:12px;}
.pane-user-profile {padding-top:6px;padding-bottom:6px;padding-right:10px;padding-left:10px;border: 1px solid #0091b2;}
.pane-user-profile .pane-title {clear:both;text-align:center;padding-top:6px;padding-bottom:6px;padding-right:6px;padding-left:6px;border: 1px solid #0091b2;}
.pane-user-profile .field-name-field-user-mainsite-icon {float:left;padding-bottom: 1px;padding-right: 60px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-facebook-icon {float:left;padding-bottom: 1px;padding-right: 60px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-linkedin-icon {float:left;padding-bottom: 1px;padding-right: 60px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-twitter-icon {float:left;padding-bottom: 1px;padding-right: 60px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-myspace-icon {float:left;padding-bottom: 1px;padding-right: 60px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-youtube-icon {float:left;padding-bottom: 1px;padding-right: 0px;padding-left: 10px;padding-top: 10px;}
.pane-user-profile .field-name-field-user-other-website {clear:both;}
.pane-user-profile .field-name-field-user-biography {clear:both;}
.page-panels .contextual-links-region .pane-custom {clear:both;}
.page-panels .contextual-links-region .pane-content {clear:both;}
#block-system-help .content p {text-align:justify;}
#block-sharethis-sharethis-block .content {padding: 10px 5px !important; float: left;}
#block-sharethis-sharethis-block .content .sharethis-wrapper span.stButton {margin: 1px !important;}
#block-sharethis-sharethis-block .content .sharethis-wrapper span {margin: 0 !important;}
#block-sharethis-sharethis-block .block-title {font-size: 17px !important;}
#block-gtranslate-gtranslate .content {text-align: center !important; padding: 10px !important;}
#block-accordion-menu-1 .block-title {font-size: 17px !important;}
#block-search-form .block-title {font-size: 17px !important;}
#block-accordion-menu-1 ul.menu li a:hover {color: #000 !important;}
#block-views-feedback-for-bbs-radio-block .block-title {font-size: 17px !important;}
.panels-flexible-column-first .pane-archives-for-old-hosts img {width: auto; height: auto; max-width: 100%;}